New Active IKE Proposals "CRACK" when upgrade from 4.1.7 to 4.7.2

Unanswered Question
Jul 30th, 2007

Hi,

You may remember me from such conversations as "Can't login to web GUI since upgrade" ... and while trying to fix that problem I came across a couple of newly installed Active IKE proposals, namely:

CRACK-3DES-SHA-DH2

CRACK-AES128-SHA-DH2

Just a bit interested in these. Why were they installed into config after upgrade? Also why are they called "CRACK"?

Any ideas?

Regards,

Mike

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
drolemc Mon, 08/06/2007 - 11:45

I think CRACK-3DES-SHA-DH2 and CRACK-AES128-SHA-DH2 are the new IKE proposals added.

Actions

This Discussion